# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = jack2-docs
pkgbase = jack2
xdata = pkgtype=split
pkgver = 1.9.22-2
pkgdesc = The JACK low-latency audio server (documentation)
url = https://github.com/jackaudio/jack2
builddate = 1771224557
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1585956
arch = aarch64
license = GPL-2.0-or-later
makedepend = alsa-lib
makedepend = db5.3
makedepend = dbus
makedepend = doxygen
makedepend = expat
makedepend = git
makedepend = libffado
makedepend = libsamplerate
makedepend = opus
makedepend = systemd
makedepend = waf
